.tgrep.header
	@extend %clearfix
	margin-bottom: $grid

	label
		white-space: nowrap

.tgrep.header_actions
	margin-top: $grid

.tgrep.header_button
	@extend %button
	+modify-button(small)
	height: auto
	padding: 0 ($grid / 4)

	&.-expand-all
		+icon('caret-down')

	&.-collapse-all
		+icon('caret-up')
		display: none

	&.-clear
		+icon('minus')
